
body
{
	font-family: "trebuchet ms";
	font-size: 10pt;
	background-color: #f9ead3;
}
h1
{
	text-align: center;
	text-decoration: underline;
}
h2
{
	color: #8f5902;
	text-align: center;
	font-style: italic;
}
h3
{
	margin: 0;
}

#infobox
{
	margin: 8px;
	font-family: "courier new",monospace;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
}
#instructions
{
	width: 750px;
	padding: 8px;
	border: 1px dashed #c17d11;
	background-color: #F6DEB8;
	margin: 36px auto 0 auto;
}

#game-field
{
	margin: auto;
	position: relative;
}


/* tile: floor tile */
.tile-floor
{
	width: 30px;
	height: 30px;
	background-color: #d3d7cf;
	border-width: 1px;
	border-style: solid;
	border-color: #eeeeec #babdb6 #babdb6 #eeeeec;
	position: absolute;
	z-index: 1;
}

/* tile: player */
#player
{
	/*width: 16px;
	height: 16px;
	margin: 8px;
	background-color: #204a87;*/
	width: 32px;
	height: 32px;
	background: url("player.gif") 50% 33%;
	position: absolute;
	z-index: 5;
}

/* tile: wall */
.tile-wall
{
	width: 26px;
	height: 26px;
	background-color: #888a85;
	border-width: 3px;
	border-style: solid;
	border-color: #babdb6 #555753 #555753 #babdb6;
	position: absolute;
	z-index: 2;
}

/* tile: box */
.tile-box
{
	width: 26px;
	height: 26px;
	border-width: 3px;
	border-style: solid;
	background-color: #8f5902;
	border-color: #c17d11 #5e3a02 #5e3a02 #c17d11;
	position: absolute;
	z-index: 4;
}
/* normal colours */
.tile-box.off
{
	background-color: #8f5902;
	border-color: #c17d11 #5e3a02 #5e3a02 #c17d11;
}
/* colours when on a spot */
.tile-box.on
{
	background-color: #8f3803;
	border-color: #c15311 #5c2504 #5c2504 #c15311;
}

/* tile: spot */
.tile-spot
{
	width: 26px;
	height: 26px;
	border: 2px dashed #cc0000;
	/*border: 2px dashed #c4a000;*/
	margin: 1px;
	position: absolute;
	z-index: 3;
}

/* tile: hole of no return */
.tile-hole
{
	width: 32px;
	height: 32px;
	background-color: #000000;
	position: absolute;
	z-index: 3;
}

/* tile: finish */
#tile-finish
{
	width: 32px;
	height: 32px;
	color: #babdb6;
	font-size: 20pt;
	font-weight: bold;
	text-align: center;
	line-height: 32px;
	position: absolute;
	z-index: 2;
}
#tile-finish.unlocked
{
	color: #4e9a06;
}
#tile-finish.locked
{
	color: #babdb6;
}


#finish-message
{
	visibility: hidden;
	width: 300px;
	height: 42px;
	border: 2px solid #c4a000;
	background-color: #edd400;
	padding: 4px 0;
	position: absolute;
	font-size: 13pt;
	font-weight: bold;
	text-align: center;
	z-index: 6;
}
#finish-message small
{
	font-size: 10pt;
}
